--ABS-156250
ALTER TABLE ERP_U_PLPC ADD (ADHOC_QUANTITY NUMBER NULL,
                            ADHOC_DESCRIPTION VARCHAR2(30) NULL);

ALTER TABLE PLPCEXTRAINFO ADD (ADHOC_QUANTITY NUMBER NULL,
                               ADHOC_DESCRIPTION VARCHAR2(30) NULL);
